/*
 * IE6 adjustments
 */
 
 .nav li {
	background:#D1D2D4;
}
#menu {
	height:477px;
}

#content{
	position:relative;
}
.ngg-galleryoverview {
	position:relative;
}

#content form{
	position:relative;
}

.widthlimiter {
	padding-bottom:0;
}

form.cform {
	width:400px;
}

.cf-ol li label {
	padding:4px 10px 2px 5px;
	width:84px;
}

.cf-ol li input, .cf-ol li textarea {
	width:223px;
}